body { -webkit-text-size-adjust: 100%; PADDING: 0px; MARGIN: 0px; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 100%; BACKGROUND-IMAGE: url("back.gif"); BACKGROUND-REPEAT: repeat; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN","Osaka",sans-serif; border: 0px solid white; TEXT-ALIGN: center }
table { width: 730px; BORDER-LEFT: #DDDDF6 4px solid; BORDER-RIGHT: #DDDDF6 4px solid; }
a { color: #0000FF; text-decoration: none; }
a:hover { color: #AAAAFF; }

#header { PADDING: 1px 0px 1px 10px; MARGIN: 0px; FONT-SIZE: 14px; height: 40px; COLOR: #ffff66; BACKGROUND-COLOR: #003973; BORDER: #7272B6 1px solid; FONT-FAMILY: arial; TEXT-ALIGN: left; }
#header div { PADDING: 4px 0px 0px 10px; COLOR: #ffffff;}

#title { BACKGROUND-COLOR: #ffffff; height: 170px; vertical-align:top; }
.title1 { PADDING: 0px 0px 0px 70px; MARGIN: 20px 0px 0px 0px; FLOAT: left; BACKGROUND-COLOR: #ffffff; vertical-align:top; }
.title2 { PADDING: 40px 70px 0px 0px; FLOAT: right; BACKGROUND-COLOR: #ffffff; vertical-align:bottom; }
h1 { FONT-SIZE: 36px; LINE-HEIGHT: 100%; FONT-FAMILY: "‚l‚r ‚o–¾’©","•½¬–¾’©",serif; TEXT-ALIGN: right; }
h1 a { COLOR: #FF6633; text-decoration: none;}
.adue { PADDING: 0px; MARGIN: 0px; COLOR: #ffffff; BACKGROUND-COLOR: #ffffff; BORDER: #ffffff 0px solid; TEXT-ALIGN: center; }

#contents { width: 520px; PADDING: 0px 10px 0px 15px; MARGIN: 0px 0px 0px 0px; LINE-HEIGHT: 100%; FONT-FAMILY: "Osaka\“™•","‚l‚r ƒSƒVƒbƒN",monospace; BACKGROUND-COLOR: white; TEXT-ALIGN: left; vertical-align:top; }
#contents h3 { FONT-SIZE: 14px; PADDING: 5px 0px 3px 20px; MARGIN: 16px 10px 16px 0px; COLOR: #ffff66; LINE-HEIGHT: 105%; BACKGROUND-COLOR: #000033; TEXT-ALIGN: center; }
.mondai { font-size:12pt; PADDING: 8px 0px 5px 20px; margin: 0px 30px 0px 20px; background-color: #ffefef; border: 1px solid #e23d3d; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN","Osaka",sans-serif; }
#contents h4 { PADDING: 3px 0px 1px 10px; MARGIN: 20px 10px 10px 0px; COLOR: #FF6633; BACKGROUND-COLOR: #ffecdb; BORDER-LEFT: #FF6633 4px solid; BORDER-BOTTOM: #FF6633 2px solid; }
#contents h4 a { COLOR: #FF6633; BACKGROUND-COLOR: #ffecdb; text-decoration: none; }
#contents h4 a:hover { COLOR: #AAAAFF; BACKGROUND-COLOR: #ffecdb; text-decoration: underline; }
#contents h5 { MARGIN: 20px 150px 0px 150px; PADDING: 3px 15px 0px 15px; FONT-SIZE: 14px; COLOR: #FF6633; FONT-WEIGHT: bold; BACKGROUND-COLOR: #ffecdb; BORDER-TOP: #FF6633 3px double; BORDER-BOTTOM: #FF6633 3px double; text-align:center; }
table.hyou { FONT-SIZE: 12px; text-align:left; width:98%; border-top:1px solid #C0C0DA; border-right:1px solid #C0C0DA; border-left:1px solid #C0C0DA; border-collapse:collapse; border-spacing:0; background-color:#ffffff; empty-cells:show;}
.hyou th { COLOR: #000033; BACKGROUND-COLOR: #C0C0DA; border-left:1px solid #FFDFFF; height: 18px; text-align:left; }
.hyou td { border-left:1px solid #C0C0DA; border-bottom:1px solid #C0C0DA; PADDING: 4px 3px 3px 3px; text-align:left; }
table.hyou2 { FONT-SIZE: 12px; text-align:left; width:98%; border-top:1px solid #C0C0DA; border-right:1px solid #C0C0DA; border-left:1px solid #C0C0DA; border-collapse:collapse; border-spacing:0; background-color:#ffffff; empty-cells:show;}
.hyou2 td { border-left:1px solid #C0C0DA; PADDING: 0px 0px 0px 0px; vertical-align:top; text-align:left; }
.hyou2 p { border-bottom:1px solid #C0C0DA; MARGIN: 0px 0px 0px 0px; PADDING: 6px 0px 4px 3px; }
.ao { COLOR: #000033; FONT-WEIGHT: bold; BACKGROUND-COLOR: #C0C0DA; MARGIN: 0px 0px 0px 0px; PADDING: 6px 0px 5px 3px; border-right:1px solid #FFDFFF; }
.a1 { PADDING: 1px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; BORDER-BOTTOM: #FF6633 1px solid; BORDER-RIGHT: #FF6633 1px solid; }
.a2 { PADDING: 1px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; BORDER-TOP: #FF6633 1px solid; BORDER-RIGHT: #FF6633 1px solid; }
.a3 { PADDING: 1px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; BORDER-BOTTOM: #FF6633 1px solid; }
.a4 { PADDING: 1px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; BORDER-TOP: #FF6633 1px solid; }

#migi { width: 170px; PADDING: 0px 15px 0px 0px; MARGIN: 0px 0px 0px 0px; LINE-HEIGHT: 100%; FONT-FAMILY: "Osaka\“™•","‚l‚r ƒSƒVƒbƒN",monospace; BACKGROUND-COLOR: white; TEXT-ALIGN: left; vertical-align:top; }
.midashi { PADDING: 8px 0px 2px 10px; MARGIN: 16px 0px 1px 0px; COLOR: #ffff66; font-weight: bold; BACKGROUND-IMAGE: url("bar.gif"); BACKGROUND-REPEAT: no-repeat; }
#migi p { MARGIN: 8px 0px 11px 14px; }
#migi span a { MARGIN: 0px 1px 0px 1px; PADDING: 5px 7px 3px 7px; COLOR: #ffffff; font-weight: bold; BACKGROUND-COLOR: #7f99b3; text-decoration: none; }
#migi span a:hover { MARGIN: 0px 1px 0px 1px; PADDING: 5px 7px 3px 7px; COLOR: #ffff66; font-weight: bold; BACKGROUND-COLOR: #00ffff; text-decoration: none; }
#migi h4 { PADDING: 5px 0px 3px 10px; MARGIN: 0px 0px 1px 10px; BACKGROUND-COLOR: #7f99b3; text-decoration: none; }
#migi a { COLOR: #ffffff; text-decoration: none; }
#migi a:hover { COLOR: #ffff66; text-decoration: underline; }

.koukoku { PADDING: 10px 0px 10px 10px;}
img { PADDING: 0px; MARGIN: 0px; BORDER: #FFFFFF 0px solid; }
#footer { PADDING: 3px 0px 0px 0px; MARGIN: 20px 0px 0px 0px; height: 20px; COLOR: #ffff99; BACKGROUND-COLOR: #003973; BORDER: #7272B6 1px solid; TEXT-ALIGN: center}
#footer a { COLOR: #ffff66; }

